[messages] Edit: Re: [Technical Support & Bugs] Cannot start Vassal

EricTheRed panzerblitzer at gmail.com
Sat Aug 18 20:55:38 CEST 2018


[This message has been edited.]

So I'm have a very similar problem on my Mac. When I try to start VASSAL
it tells me it is damaged and asks to move it to trash. Are you saying I
remove newer versions of Java and redownload/install Java 8? Or I have
to go into the Vassal code and update it?


Code:
Erics-iMac:~ dad$ which java
/usr/bin/java
Erics-iMac:~ dad$ java -version
java version "10.0.2" 2018-07-17
Java(TM) SE Runtime Environment 18.3 (build 10.0.2+13)
Java HotSpot(TM) 64-Bit Server VM 18.3 (build 10.0.2+13, mixed mode)



FWIW, I just today updated Java as I was attempting to install/use
another Java program. That seemed to have the same problem that I could
not figure out how to fix. It seems to be looking in a fixed directory,
but the directory naming convention seems to have changed by appending a
version number in the path.

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=55612#p55612


More information about the messages mailing list